
@media(min-width:900px) {

    #header, 
    #footer-widgets,
    ul#breadcrumbs,
    .responsive_centered {
        width:100%;
        max-width:1120px !important;
    }
    


.logo_nav_wrapper #navigation {
    margin:0 0 0 20px!important;
}   

.logo_nav_wrapper #navigation li {
padding:0 20px !important;  
}

}



@media(min-width:1100px) {

.logo_nav_wrapper #navigation {
    margin:0 0 0 80px!important;
}


}

/* ----------------- Nav Stuff only ---------------------- */

@media(min-width:768px) {


.logo_nav_wrapper #navigation {
margin:0 0 0 20px!important;
}   
    
.logo_nav_wrapper #navigation li {
padding:0 15px !important;  
}

.logo_nav_wrapper #logo {
        float:none;
        display:block;
        margin:0 auto;
}

.logo_nav_wrapper #navigation {
 width:auto;
 float: right;
 clear:none;
 height: 100%;
 margin: 0px 0 0 60px;
 
}

ul.nav li.current_page_item, 
ul.nav li.current_page_item:hover, 
#navigation ul.nav li:hover, 
#navigation ul.nav li:hover a,
#navigation ul.nav li.current-menu-item a,
#navigation ul.nav li.current-menu-item a:hover,
#navigation ul.nav > li.current-menu-item:hover,
#navigation ul.nav li.menu-item-has-children:hover,
#navigation ul.nav li.menu-item-has-children:hover a,
#navigation ul.nav li.menu-item-has-children.current-menu-ancestor, 
#navigation ul.nav li.menu-item-has-children.current-menu-ancestor a {
background:transparent;

}

.logo_nav_wrapper #navigation ul.nav li {
padding: 0 40px;
background: transparent;
color: #000;}

.logo_nav_wrapper #navigation ul.nav li a {
    padding: 0px;
    margin:0px;
    padding-top:0 !important;
    padding-bottom:0 !important;
    line-height: 3em;
    color:#000;
}

ul.nav li.current_page_item {
positon:relative;

}

ul.nav li.current-menu-item:after,
ul.nav li.current_page_item:after {
    content:" ";
    position: absolute !important;
    left:0;
    bottom:-25px;
    height:5px;
    background:#3c3c3c;
    width:100%;
}

ul.sub-menu a {

}

ul.nav li ul.sub-menu li a {
    

}

ul.nav li ul.sub-menu li,
ul.nav li ul.sub-menu li a,
ul.nav li ul.sub-menu li a:hover
 
 {
background: #85171a !important;

}

.nav li.parent > a:after {
    color:transparent !important;
}

}

@media(max-width:500px) {
.collection_contact_form ul.gfield_checkbox li {
    width:100%;
 
}

body .gform_wrapper.gf_browser_chrome select {
    width:100% !important;
    float:left !important;
    max-width:100% !important;
}
.collection_contact_form li.date_column input {
    width:100% !important;
    float:left;
    max-width:100%;
}
}


@media(max-width:1160px) {
.responsive_centered  {
    padding:0 20px;
}

#footer {
    padding:50px 20px
}
}
@media(max-width:768px) {

.collection_contact_form .half_column_separator {
    width:100%
}

#navigation {
    width:100%;
    background:#000 !important;
    position:absolute !important;
    -webkit-transform: none !important

}

#navigation .nav-close,
#navigation .nav-home {
    background:none;
}

#navigation ul.nav li.current-menu-item a {
    background:#222 !important;
}
#navigation a {
color:#fff !important;
}

h3.nav-toggle{
    background:#000 !important
}
#navigation h3 {
display:none;
}

}

@media(min-width:768px) {
.logo_nav_wrapper {
    padding-top:20px;
    width:100%;
    float:left;
    padding-bottom: 20px;
}
}

@media(min-width:320px) and (max-width:768px) {

.collection_content .content_aside {
    width:100%;
    padding-right:0px
}

.collection_content .car_points_wrapper {
    width:100%;
    margin-bottom:40px
    
}

.featured_car.one_third_width .featured_car_item{
 width:100% !important;
 max-width:100% !important;
 float:left;
 display:block !important;
 padding:5px 20px;


}

#logo {
margin-top:20px;
margin-bottom:20px;
}

.tp-parallax-wrap, 
.tp-loop-wrap, 
.tp-mask-wrap, 
.tp-caption {
    width:100% !important;
    height:100% !important;
    position:absolute !important;
    top:0 !important;
    left:0 !important;
    max-width:100% !important;
}
.slotholder {
    position:relative;
}

.home_slider_box {
    width:100% !important;
    height:100% !important;
    padding:30px !important
}

.home_slider_box .phone_and_email {
   width:100%;
}

.home_coming_soon_wrapper .content {
    width:100%;
    padding-right:0;
}

.home_coming_soon_wrapper .points_wrapper {
width:100%;
margin-top:40px 
}
.collection_home_showcase .collection_item_wrapper,
.collection_home_showcase .top_row .collection_item_wrapper {
    width:100%;
    float:left;
    padding: 5px 0px;
    height:auto;
}

} 

@media(min-width:320px) and (max-width:400px) {
    .center_header h1:before, 
.center_header h1:after, 
.center_header h2:before, 
.center_header h2:after,
.center_header h3:before, 
.center_header h3:after
{ display:none;
}
}
@media(min-width:320px) and (max-width:400px) {
    .phone_and_email {
    margin-top:-35px !important;    
    }

    .phone_and_email span:nth-of-type(1),
    .phone_and_email span:nth-of-type(2) {
        width:100%;
        text-align:center;
        margin-top:0px !important;
        padding:10px 0 !important
    }

}

@media(min-width:768px) and (max-width:900px) {
    .collection_contact_form li.show_label.half_form_col.select select {
     width:100%;   
    }

    .collection_contact_form ul.gfield_checkbox li {
        width:100%
    }

}

@media(min-width:320px) and (max-width:700px) {

    .featured_car_single_archive_item.one_third_width {
        width:100% !important;
        max-height:auto !important;
        margin-bottom:20px;
    }
    
}

@media(min-width:701px) and (max-width:900px) {

    .featured_car_single_archive_item.one_third_width {
        width:50% !important;
        max-height:auto !important;
        margin-bottom:20px;
    }

}

@media(min-width:800px) and (max-width:1100px) {
    .featured_car.one_third_width .featured_car_item{
 width:50% !important;
 
 

}
}